body{
text-align:center;margin:0;padding:0;
font:13px/1.231 Arial, Helvetica, sans-serif;
*font-size: small;
*font: x-small;
background:#F9F9F9;
}

table {font-size: inherit; font: 100%;}

pre, code, kbd, samp, tt{
font-family: monospace;
*font-size: 108%;
line-height: 100%;
}

img{
border: 0px;
}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
margin:0;
padding:0;
}

table {
border-collapse:collapse;
border-spacing:0;
}

fieldset,img { 
border:0;
}

address,caption,cite,code,dfn,em,strong,th,var {
font-style:normal;
}

ol,ul {
list-style:none;
}

caption,th {
text-align:left;
}

h1,h2,h3,h4,h5,h6 {
font-size:100%;
font-weight:normal;
}

q:before,q:after {
content:'';
}

abbr,acronym {
border:0;
}

a:link,
a:visited,
a:active{
color: #000066;
text-decoration: none;
}

a:hover{
color:#990000;
text-decoration:underline;
}

.clr{
clear:both;
}


#page{
width:985px;
background-color: #F9F9F9;
padding:0;
margin:0 auto;
}


/* ------ ヘッド ------- */

#head{
text-align:left;
background:#8ccc33;
height:120px;
font-size:12px;
}

.headtop{
width:985px;
padding:0;
margin:0 auto;
}

.headtop h1{
font-size:12px;
margin:0;
padding: 3px 0 3px 30px;
border-bottom:1px solid #006600;
}

.headlogo{
float:left;
width:240px;
text-align:right;
padding:0;
margin:0;
}

.headmore{
float:right;
width:730px;
text-align:left;
padding:3px 0;
margin:0;
}

.headmore h2{
font-size:12px;
margin:0;
}


.navibar{
text-align:center;
color:#ffffff;
font-weight:bold;
margin:0px;
background:url("/pics/menu/headbar1.gif") repeat-x left top;
padding:5px;
}

.navibar span{
float:right;
color:#ffffff;
font-size:12px;
}


#head p{
font-size:12px;
}

#head a:link,
#head a:visited,
#head a:active{
color: #ffffff;
text-decoration: none;
}

#head a:hover{
color:#ffffff;
text-decoration:underline;
}


/* ------ メイン ------ */

#main {
float: left;
width:610px;
font-size:14px;
text-align:left;
background: #F9F9F9;
padding: 5px 10px 5px 5px;
display: inline;
margin:0;
}

#main .top_more{
margin:0;
padding: 0 10px;
}

#main h2{
color:#FFFFFF;
font-size:18px;
font-weight:bold;
text-align:center;
padding: 15px 10px;
background:url(/pics/menu/green_black_610x50.png) no-repeat left top;
margin:0px;
height:30px;
}

#main h3{
color:#003366;
text-align:left;
font-weight:bold;
background:#E0F4CA;
padding:6px 3px 6px 15px;
border-top:1px solid #637121;
border-bottom:1px solid #637121;
}

#main .main_desc{
text-align:left;
font-size:12px;
background:#E9F3E0;
padding:3px 9px;
}



#main .kensu{
color:#333333;
text-align:right;
padding: 5px 10px 5px 5px;
}



#main .reviews_image{
float:left;
width:180px;
text-align:center;
}


#main .reviews_short{
float:left;
width:415px;
text-align:left;
padding:5px 5px 5px 10px;
line-height:1.8;
}


#main .reviews_short span{
font-style:normal;
color:#006600;
padding:1px 3px;
}


#main .game_word{
text-align:left;
word-spacing:3px;
padding:6px 3px;
}

#main .gameword a:link,
#main .gameword a:visited,
#main .gameword a:active{
color:#1B00C3;
text-decoration:underline;
}


/* ------ ナビ ------ */

#gnavi {
float: left;
width: 350px;
text-align:left;
margin: 0px;
padding: 5px;
}

#gnavi h3{
text-align:center;
color:#56631D;
font-weight:bold;
/* background:url(/pics/menu/menu_bak.gif) repeat-x left bottom; */
background:url(/pics/menu/mh3_350.png) left top no-repeat;
height:25px;
padding:3px;
}

#gnavi h3 a:link,
#gnavi h3 a:visited,
#gnavi h3 a:active{
color: #fff;
text-decoration:none;
}

.sepa_two li {
float:left;
list-style:none;
width:170px;
margin:2px;
}
.sepa_two li a:link,
.sepa_two li a:visited,
.sepa_two li a:active{
display: block;
text-decoration: none;
text-align:left;
font-size:12px;
font-weight:bold;
height:15px;
padding: 5px 5px 5px 15px;
border-bottom: 1px dotted #666666;
color: #000066;
}
.sepa_two li a:hover{background:url(/pics/menu/menu_u.png);color:#000066;}


.sepa_one li {
margin:2px;
}
.sepa_one li a:link,
.sepa_one li a:visited,
.sepa_one li a:active{
display: block;
text-decoration: none;
text-align:left;
font-size:12px;
font-weight:bold;
height:15px;
padding: 5px 5px 5px 15px;
border-bottom: 1px dotted #666666;
color: #000066;
}
.sepa_one li a:hover{background:url(/pics/menu/menu_u_long.png);color:#000066;}

#gnavi p{
line-height:1.5;
border-bottom:1px dashed #999999;
padding:3px;
word-break:break-all;
}

/* ----- ナビランキング ----- */

.rankten_l{
float:left;
text-align:right;
width:30px;
padding:5px;
font-size:14px;
}

.rankten_r{
float:left;
width:295px;
padding:5px;
font-size:14px;
line-height:1.6;
}

.rankten_r img{
vertical-align:middle;
}

.rankten_clr{
clear:both;
border-bottom:1px dashed #999999;
}

.gnavi_ad{
text-align:center;
line-height:1.5;
}

/* ----- 画像左テキスト ----- */

.advimg{
float:left;
margin-right:5px;
margin-bottom:3px;
}

/* ----- 画像 評価星 ----- */

.ratimg{
vertical-align:middle;
border:0;
}

/* ----- USER RANKING STAR ----- */

.userrank{
text-align:left;
font-size:14px;
line-height:1.6;
border-bottom:1px dashed #999999;
padding:5px;
}

.starlevel5 {
background-image: url('/pics/menu/star_10_22.png'); /*星画像*/
background-repeat: no-repeat; /* 繰り返しはナシ */
width: 110px;                  /* 横幅は星５つ分 */
height: 22px;                 /* 高さは星１つ分 */
}

.star5 { background-position: left top; }
.star4 { background-position: -22px top; }
.star3 { background-position: -44px top; }
.star2 { background-position: -66px top; }
.star1 { background-position: -88px top; }
.star0 { background-position: -110px top; }

/* ----- GCサイト結果 ----- */

#search_control { margin: 5px; }

#somewhere_data{
padding:5px;
line-height:1.6;
}

/* ----- ページング ----- */

#pagination{
margin-right: 5px;
padding:0px 2px;
text-align:left;
background:
}

#pagination ul {
display:block;
border:none;
text-transform:uppercase;
font-size:12px;
margin:10px 0 10px;
padding:0;
}

#pagination li{
display: inline;
}

#pagination a:link,
#pagination a:visited,
#pagination a:active{
display: block;
float: left;
text-align: center;
height: 23px;
width: 38px;
padding-top: 5px;
margin-right: 5px;
color: #333333;
text-decoration: none;
background: #E8F3FF;
border:1px solid #003366;
}

#pagination a:hover {
color: #FFFFFF;
background: #003366;
}

#pagination .current a {
color: #FFFFFF;
background: #003366;
}

/* ------ フッタ ------ */


#foot{
clear:both;
background:#607326;
text-align:left;
color:#ffffff;
padding:10px 7px 10px 7px;
}

#foot .bottom_place { width:985px; margin:0 auto; padding:10px 0 0 0; }
#foot .bottom_place h3 { color:#B3EC4F; font:bold 12px  Arial, Helvetica, sans-serif; margin:0; }

#foot .bottom_link { width:300px; padding:0; margin:0 10px !important; margin:0 10px; float:left;}

#foot .bottom_link ul { margin:0; list-style:none;}
#foot .bottom_link li { margin:0; }

#foot .bottom_link a { color:#ffffff; font:normal 12px  Tahoma, Geneva, sans-serif; text-decoration:none; line-height:1.8em;}
#foot .bottom_link a:hover { text-decoration:underline;}

#foot .contents{
width:985px;
padding:0;
margin:0 auto;
}

#foot a:link,
#foot a:visited,
#foot a:active{
color: #ffffff;
text-decoration:underline;
}